Geo-Cache

Errors

Geo-Cache-0.11 has the following 2 errors.

CategoryError
metayml_conforms_to_known_specLicense '<undef>' is invalid (license) [Validation: 1.3];Missing mandatory field, 'license' (license) [Validation: 1.3]
use_warningsGeo::Cache